main#main {
            padding-left: 0 !important;
            padding-top: 30px;
        }

        .post-bit {
            display: flex;
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
            margin-bottom: 2em;
        }

        .post-bit-img {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 40%;
            flex: 0 0 40%;
            max-width: 40%;
            max-height: 290px;
        }

        .post-bit-img img {
            object-fit: cover;
            object-position: center center;
            height: 100%
        }

        .post-bit-img img.standard-thumbnail {
            object-fit: cover;
            height: 100%;
        }

        .post-bit-img img.product-thumbnail {
            object-fit: contain;
            height: 100%;
            object-position: center center;
            max-height: 290px;
            width: 100%;
        }

        @media screen and (max-width: 749px) {

            .post-bit {
                flex-direction: column; /* Stack the flex items vertically */
            }

            .post-bit-img {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%;
                max-height: none;
            }
        }

        h1 {
            font-size: 40px;
            font-weight: 400;
            font-weight: bold;
            color: #004b8a;
        }

        .post-bit-title {
            font-size: 22px;
            font-weight: bold;
            color: #004b81;
        }

        .post-bit-txt {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-direction: column;
            flex-direction: column;
            justify-content: center;
            position: relative;
            background: #f6f6f6;
            font-size: 16px;
            padding: 25px;
            flex-grow: 1;
        }

        .post-bit-txt h2.entry-title.fusion-post-title.fusion-responsive-typography-calculated {
            font-size: 22px !important;
            margin-bottom: 0;
        }

        .post-bit .fusion-blog-layout-medium {
            margin-right: auto;
            width: auto;
        }

        .readmore {
            font-weight: bold;
        }

        .meta-bit {
            font-size: 14px;
            margin-bottom: 10px;
        }

        form.is-search-form {
            margin-bottom: 3em;
        }

        .is-form-style input.is-search-input {
            font-size: 16px !important;
            height: 50px;
            color: #000;
            background: #f6f6f6;
            border-radius: 4px;
        }

        .is-search-icon {
            width: 50px;
            height: 50px;
            padding-top: 10px !important;
            background: #004b81;
        }

        .is-form-style label {
            vertical-align: top;
        }

        .is-form-style .is-search-submit path {
            fill: #fff;
        }

        .is-form-style.is-form-style-3 label {
            width: calc(100% - 50px) !important;
        }

        .is-form-style button.is-search-submit {
            vertical-align: middle;
            width: 50px;
            height: 50px;
            margin: -1px;
        }

        form.searchform.fusion-search-form.fusion-search-form-classic {
            margin-bottom: 3em;
        }

        .is-form-style input.is-search-submit {
            color: #fff;
            background: #004b81;
            font-weight: bold;
            height: 50px;
            width: 100px;
        }

        .paginated .page-numbers.current {
            background-color: #525151;
            color: #fff;
            border-radius: 5px;
        }

        .paginated .page-numbers {
            color: #525151;
            float: left;
            padding: 8px 16px;
            text-decoration: none;
            display: inline-block;
        }

        .paginated a.page-numbers:hover:not(.active) {
            background-color: #ddd;
            border-radius: 5px;
        }

        .pagination a {
            margin: 0 2px;
            text-decoration: none;
            width: 30px;
            display: inline-block;
            border-radius: 4px;
            vertical-align: middle;
            line-height: 45px;
        }

        .navigation.pagination .page-numbers.current {
            background-color: #004b81;
            color: #fff;
            margin: 0 2px;
            height: 45px;
            width: 45px;
            vertical-align: middle;
            display: inline-block;
            border-radius: 4px;
            line-height: 45px;
        }

        .pagination {
            text-align: center;
            margin: 20px 0;
            font-size: 16px;
        }

        #main .fusion-search-form-content .fusion-search-field input {
            height: 50px;
            background: #f6f6f6;
            border-radius: 4px;
            color: #000;
            font-size: 16px;
        }

        input.fusion-search-submit.searchsubmit {
            height: 50px !important;
            width: 50px !important;
            background: #004b81 !important;
        }

        .searchform.fusion-search-form .s::placeholder {
            color: #004b81;
        }

        .search #main .s {
            color: #000;
            font-size: 16px;
        }

        /* Default mobile styles */
        .grid-container {
            display: grid;
            grid-template-columns: 1fr;
            gap: 30px;
        }

        .grid-item {
            text-align: center;
        }

        .grid-item h3 {
            margin-top: 10px;
        }

        /* Tablet and larger screens */
        @media (min-width: 768px) {
            .grid-container {
                grid-template-columns: repeat(2, 1fr); /* 2 columns for tablets */
            }
        }

        /* Desktop and larger screens */
        @media (min-width: 992px) {
            .grid-container {
                grid-template-columns: repeat(3, 1fr); /* 3 columns for desktops */
            }
        }

        .grid-img {
            overflow: hidden;
            position: relative;
        }

        .grid-item a img.attachment-recent-posts {
            transition: transform 0.8s ease-in-out;
        }

        .grid-item:hover a img.attachment-recent-posts {
            transform: scale(1.1);
        }